@media all and (max-width: 1199px) {
  .container {
    width: 98%;
    padding: 0 1%;
  }
  /* header */
  #header .header-navigate #menu-topmenu {
    margin: 0 0 0 25px;
  }
  #header .header-navigate #menu-topmenu li {
    margin: 23px 7px 0 7px;
  }
  #header .header-navigate #menu-topmenu li a {
    font-size: 14px;
  }
  #header .header-navigate .btn-track-order {
    margin: 18px 15px 0 0;
  }
  #header .header-navigate .btn-call-courier {
    margin: 18px 15px 0 0;
  }
  #header .header-front-page .header-left {
    width: 70%;
  }
  #header .header-front-page .header-right {
    width: 26%;
  }
  #header .header-front-page .we-care {
    margin: 114px 0 0 0;
  }
  #header .header-front-page .we-care .we-care-title {
    width: 60%;
  }
  #header .header-advantages ul {
    padding: 0;
  }
  #header .header-advantages ul li {
    margin: 0 10px;
    padding-left: 30px;
  }
  /* content */
  /* front-page */
  #content .front-page .front-page-post .container {
    width: 98%;
    padding: 0 1%;
  }
  #content .front-page .front-page-post h1 {
    font-size: 26px;
    line-height: 34px;
  }
  /* page-contacts */
  #content .page-contacts .row .col:nth-child(1) {
    float: left;
    width: 57%;
  }
  #content .page-contacts .row .col:nth-child(2) {
    float: right;
    width: 40%;
  }
  #content .page-contacts .contacts-item .contacts-item-title {
    padding: 25px 10px 25px 50px;
    background-position: 10px center;
  }
  #content .page-contacts .contacts-item .contacts-item-title.active {
    background-position: 10px center;
  }
  #content .page-contacts .contacts-item .contacts-item-detail .contacts-adress {
    width: 45%;
  }
  #content .page-contacts .contacts-item .contacts-item-detail .contacts-schedule {
    width: 42%;
  }
  #content .page-contacts .contacts-item .contacts-item-detail .contacts-tel {
    width: 65%;
  }
  /* page-contacts-branches */
  #content .page-contacts-branches .row .col:nth-child(1) {
    width: 55%;
  }
  #content .page-contacts-branches .row .col:nth-child(2) {
    width: 40%;
  }
  #content .page-contacts-branches .contact-schedule {
    width: 45%;
  }
  /* page-scholarship */
  #content .page-scholarship .excerpt {
    padding: 30px 32% 30px 30px;
    background-size: 329px 300px;
    background-position: right bottom;
  }
  /* page-actions */
  #content .page-actions .page-actions-main .action-thumbnail {
    width: 65%;
  }
  #content .page-actions .page-actions-main .action-detail {
    width: 35%;
    padding: 30px;
  }
  #content .page-actions .page-actions-list .action-detail .action-more a {
    width: 120px;
  }
  #content .page-actions .page-actions-list .action-detail {
    padding: 15px;
  }
  /* page-action */
  #content .page-action .row .col:nth-child(1) {
    float: left;
    width: 50%;
  }
  #content .page-action .row .col:nth-child(2) {
    float: right;
    width: 45%;
  }
  /* footer */
  #footer .logo {
    margin: 0 50px 0 0;
  }
  #footer .menu {
    margin: 0 20px 0 0;
  }
  /* menu */
  /* menu popular-crash */
  #content .popular-crash.models li {
    width: calc(100% / 3);
  }
  #content .popular-crash.models li a {
    padding: 90px 35px 20px 35px;
  }
  /* menu apple devices */
  #content #menu-appledevices li {
    margin: 0 10px 0 0;
  }
  #content #menu-appledevices li.menu-item-15004 a,
  #content #menu-appledevices li.menu-item-23839 a {
    padding: 20px 20px 20px 45px;
  }
  #content #menu-appledevices li.menu-item-15003 a,
  #content #menu-appledevices li.menu-item-15009 a {
    padding: 20px 20px 20px 45px;
  }
  #content #menu-appledevices li.menu-item-15006 a,
  #content #menu-appledevices li.menu-item-15012 a {
    padding: 20px 20px 20px 60px;
  }
  #content #menu-appledevices li.menu-item-15002 a,
  #content #menu-appledevices li.menu-item-15008 a {
    padding: 20px 20px 20px 53px;
  }
  #content #menu-appledevices li.menu-item-15005 a,
  #content #menu-appledevices li.menu-item-15011 a {
    padding: 20px 20px 20px 40px;
  }
  #content #menu-appledevices li.menu-item-15001 a,
  #content #menu-appledevices li.menu-item-15007 a {
    padding: 20px 20px 20px 40px;
  }
  /* widget */
  /* reviews-slider */
  .reviews-slider .reviews-slider-item .review-box {
    width: 97%;
    height: 320px;
    padding: 20px 20px 0 20px;
  }
}
